/*
	*** TABLE OF CONTENTS ***
	--------------------------------------------------------------------------	
	Following the name of each section is -n- and a 3 or 4 digit code, for example
	abc, which you can use find next to skip to the next section.
	--------------------------------------------------------------------------
	
	Base = bas
	Primary = prm
	Home Page = hpg
	Media Queries = mdq	
	Plugins -n- plg
	
	Header = hdr
	Content = cnt
	Main = main
	Sidebar = sdb
	Footer = ftr
	Media Queries = mdq

*/

/* ==========================================================================
   Base -n- bse   
   ========================================================================== */
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { font-size: 14px; line-height: 1.4; }

h1,h2,h3,h4,h5,h6 {  }

::-moz-selection { background: #06c; color: #fff; text-shadow: none; }
::selection { background: #06c; color: #fff; text-shadow: none; }

a.icon { width: 38px; height: 38px; display: block; text-indent: -10000px; }
a.icon.social-icon { background: url("../img/sprite-social-icons.jpg") no-repeat 0 0; }
a.icon.social-icon.fb { background-position: left top; }
a.icon.social-icon.fb:hover { background-position: left -38px; }
a.icon.social-icon.tw { background-position: -38px top; }
a.icon.social-icon.tw:hover { background-position: -38px -38px; }
a.icon.social-icon.rs { background-position: -76px top; }
a.icon.social-icon.rs:hover { background-position: -76px -38px; }
a.icon.social-icon.yt { background-position: -114px top; }
a.icon.social-icon.yt:hover { background-position: -114px -38px; }
a.icon.social-icon.pn { background-position: -152px top; }
a.icon.social-icon.pn:hover { background-position: -152px -38px; }
a.icon.social-icon.gp { background-position: -190px top; }
a.icon.social-icon.gp:hover { background-position: -190px -38px; }
a.icon.social-icon.ig { background-position: -232px top; }
a.icon.social-icon.ig:hover { background-position: -232px -38px; }

/* ==========================================================================
   Primary Styles -n- prm  
   ========================================================================== */
   
.nav { word-wrap: normal; }

#wrap > .container { box-shadow: 0 0 4px rgba(0,0,0,0.3); -moz-box-shadow: 0 0 4px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.3); }

/* ==|== Header hdr -n- ====================================================== */

#header { margin-bottom: 40px; }
#header .container { }

#logo { float: left; margin: 20px 0; }
.ie7 #logo { margin: 0; text-decoration: none; }
.ie7 #logo img { margin: 20px 0; }

#header-top { background: #4f4027; padding: 0 40px; }

#header-social {  }
#header-social h2 { float: left; color: #A7C565; font-size: 20px; line-height: 38px; font-weight: normal; margin: 0; }
#header-social ul { padding: 0; float: left; margin: 0 0 0 20px; }
#header-social li { list-style: none; float: left; margin-left: 2px; }
#header-social li a { }

#header-search { margin-top: 2px; }
#header-search form {}
#header-search #search { width: 264px; float: left; }
#header-search #searchsubmit { 
	background: url("../img/button-search.png") no-repeat 5px center #B2D56D; 
	padding: 0 8px 0 30px!important; 
	color: #4F4027; 
	float: left;
}

#header-bottom { padding: 0 40px; }

#header-mrec { padding: 0 40px; }
#header-mrec .left { height: 90px; width: 728px; overflow: hidden; }

#header-login { padding: 5px 0; }
#header-login a { text-decoration: none; color: #4f4027; font-size: 18px; font-family: "FuturaStdMedium"; float: left; }
#header-login span { margin: 4px 6px; font-weight: bold; float: left; }

/* Navigation */
#main-nav { clear: right; margin-bottom: 15px; }
#main-nav-wrap { background: #252525; position: relative; z-index: 1000; }
#main-nav-wrap .container {}
#main-nav .nav { position: relative; left: 0; display: block; float: left; }
#main-nav .nav > li { display: block; float: left; margin: 0 0 0 10px; position: relative; }
#main-nav .nav > li:first-child { margin: 0; }
#main-nav .nav > li > a {
	display: block;
	padding: 10px 10px 11px;
	color: #b2d56d;
	background: #4f4027;
	border: 1px solid #979797;
	border-style: none solid solid none;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.2); -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);  
	font-family: "FuturaStdMedium";
	font-size: 18px;
	margin: 0;
	padding: 8px 14px;
}
#main-nav .nav > li > a:hover,
#main-nav .nav > li.hovered > a { background: #b2d56d; color: #4f4027; }

#main-nav .nav li ul { 
	position: absolute; 
	top: -10000px;
	left: 0; 
	padding: 5px; 
	background: #b2d56d; 
	box-shadow: 1px 2px 1px rgba(0,0,0,0.4); -moz-box-shadow: 1px 2px 1px rgba(0,0,0,0.4); -webkit-box-shadow: 1px 2px 1px rgba(0,0,0,0.4);
	margin-top: -1px;
	border: 1px solid #DDD;
	border-top: none;
	z-index: 500;
}
#main-nav .nav li.hovered ul { top: auto; }
#main-nav .nav li li {width: 100%}
#main-nav .nav li li a { color: #4F4127; font-family: "FuturaStdMedium"; display: block; padding: 1px 10px; white-space: nowrap;}
#main-nav .nav li li a:hover { background: #4f4027; color: #FFF; }


/* ==========================================================================
   Home Page -n- hpg
   ========================================================================== */

/* Fix (1-9-14) for homepage AD margin */ #newsletter_signup-2 { margin-bottom: 54px; }

#cycle-container { width: 100%; margin: 0 auto; position: relative; }
#cycle-container ul { padding: 0; margin: 0; }
#cycle-container li { list-style: none; width: 100%; overflow: hidden; }
#cycle-container .slide { position: relative; width: 100%; margin: 0 auto; }
#cycle-container .slide-bg {  }
#cycle-container .slide-bg img { min-width: 100%; }
#cycle-container .slide-details { position: absolute; right: 20px; top: 10px; background: #FFF; background: rgba(255,255,255,0.85); width: 252px; padding: 14px; }
#cycle-container .article-type {}
#cycle-container .article-type p { background: url("../img/icon-paw.png") no-repeat center left; padding-left: 36px; line-height: 30px; font-size: 22px; color: #4F4027; margin: 0; }
#cycle-container .article-title {}
#cycle-container .article-title h2 { line-height: 1.2; font-size: 28px; font-weight: normal; margin: 0 0 5px; font-family: "FuturaStdMedium"; }
#cycle-container .article-title h2 a { color: #98bf4c; text-decoration: underline; }
#cycle-container .article-title h2 a:hover {}
#cycle-container .article-teaser {}
#cycle-container .article-teaser p { color: #000; font-family: "FuturaStdMedium"; font-size: 14px; }
#cycle-container .author-details { color: #000; font-size: 16px; }
#cycle-container .author-image { float: left; margin-right: 10px; }
#cycle-container .author-name {}
#cycle-container .blog-title {}
#cycle-container .article-date {}

#cycle-thumbnail-carousel { position: absolute; bottom: 12px; left: 0; width: 100%; z-index: 200; }
#cycle-thumbnail-carousel .pager { position: absolute; bottom: 34px; width: 12px; height: 22px; background: url("../img/sprite-cycle-arrows.png") no-repeat 0 0; display: block; }
#cycle-thumbnail-carousel .carousel-prev { background-position: left top; left: 10px; }
#cycle-thumbnail-carousel .carousel-prev:hover { background-position: left bottom; }
#cycle-thumbnail-carousel .carousel-next { background-position: right top; right: 10px; }
#cycle-thumbnail-carousel .carousel-next:hover { background-position: right bottom; }
#cycle-thumbnail-carousel .carousel-wrap { width: 616px; margin: 0 27px; }
#cycle-thumbnail-carousel ul { margin: 0; padding: 0; }
#cycle-thumbnail-carousel li { 
	float: left; 
	width: 140px;
	margin: 0 7px;
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;
	border: 3px solid #FFF;
}
#cycle-thumbnail-carousel li .slide-inner { position: relative; }
#cycle-thumbnail-carousel li a { text-decoration: none; }

#cycle-thumbnail-carousel .thumb-image {}
#cycle-thumbnail-carousel .thumb-details { 
	position: absolute; 
	top: 0; 
	bottom: 0; 
	width: 124px; 
	background: #FFF; background: rgba(255,255,255,0.85); 
	padding: 10px 5px; 
	transition: all .2s linear; -webkit-transition: all .2s linear;
	opacity: 1;
}
#cycle-thumbnail-carousel .thumb-details * { transition: all .2s linear; -webkit-transition: all .2s linear; opacity: 1; }
#cycle-thumbnail-carousel li a:hover .thumb-details { opacity: 0.7; }
#cycle-thumbnail-carousel li a:hover .thumb-details * { opacity: 0; }
#cycle-thumbnail-carousel li a.active .thumb-details,
#cycle-thumbnail-carousel li a.active .thumb-details * { opacity: 0; }
#cycle-thumbnail-carousel .thumb-details p { margin: 0; font-family: "FuturaStdMedium"; font-size: 18px; color: #4F4027; text-decoration: underline; font-weight: normal; line-height: 1.2; }
#cycle-thumbnail-carousel .thumb-details em { margin: 0; color: #828282; font-size: 14px; font-weight: normal; font-family: "FuturaStdMedium"; font-style: normal; }

#from-bp-team {}
#from-bp-team h2 { color: #605440; font-size: 35px; font-weight: normal; margin: 0 0 5px; border-bottom: 8px solid #B2D56D; }

#news-events-list {}
#news-events-list h2 { color: #B2D56D; font-size: 20px; line-height: 55px; background: #3F331E; font-weight: normal; text-align: center; margin: 0; }

.hp-media-scroller-container { background: url("../img/bg-recent-posted.png") no-repeat right top #b2d56d; overflow: hidden; width: 670px; clear: both; position: relative; }
.hp-media-scroller-container h2 { color: #FFF; padding: 10px 24px; margin: 0; font-size: 24px; font-weight: normal; }
.hp-media-scroller-container ul { margin: 0; padding: 0; }
.hp-media-scroller-container li { list-style: none; float: left; width: 325px; height: 210px; overflow: hidden; position: relative; }
.hp-media-scroller-container a {  }
.hp-media-scroller-container .play-icon { position: absolute; top: 50%; left: 50%; margin-left: -45px; margin-top: -45px; background: url("../img/icon-play-button.png") no-repeat; width: 90px; height: 90px; }
.hp-media-scroller-container img {}
.hp-media-scroller-container .info { position: absolute; top: -10000px; }

/* Scroll Bar Styles */
.hp-media-scroller { height: 226px; width: 670px; }
.hp-media-scroller .viewport { width: 670px; height: 210px; overflow: hidden; position: relative; }
.hp-media-scroller .overview { list-style: none; position: absolute; left: 0; top: 0; }
.hp-media-scroller .thumb .end,
.hp-media-scroller .thumb { background-color: #829a52; }
.hp-media-scroller .scrollbar { position: relative; height: 16px; position: absolute; bottom: 0; }
.hp-media-scroller .track { background: transparent; width: 670px; height:16px; position: relative; }
.hp-media-scroller .thumb { 
	width: 20px; 
	height: 8px; 
	cursor: pointer; 
	overflow: hidden; 
	position: absolute; 
	top: 4px; 
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; 
}
.hp-media-scroller .thumb .end { overflow: hidden; height: 15px; width: 5px; }
.hp-media-scroller .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

/* ==|== Main main -n- ======================================================= */

#main { font-size: 18px; font-family: "FuturaStdMedium"; color: #828282; }
#main .main-title {}
#main .main-title h1 { color: #4F4127; border-bottom: 8px solid #B2D56D; padding-bottom: 6px; margin-bottom: 14px; font-weight: normal; }
#main p { font-size: 18px; font-family: "FuturaStdMedium"; color: #828282; }

#main .sub-title {}
#main .sub-title h2 { color: #4F4127; border-bottom: 8px solid #B2D56D; padding-bottom: 6px; margin: 28px 0 14px; font-weight: normal; }

/* Homepage title fix */
.home #main .main-title h1 { color: #B2D56D; border-bottom: none!important; }

/* Be the Change and PBN Fix */


/* ==|== Sidebar sdb -n- ===================================================== */

.sidebar {}
.sidebar article { margin-bottom: 20px; }

.widget_ads_widget .mrec-top { display: block; padding: 0 0 5px; text-align: center; }
.widget_ads_widget > div { width: 300px; }

.widget_extended-categories {}
.widget_extended-categories h3 { display: none; }
.widget_extended-categories ul { padding: 0; }
.widget_extended-categories li { list-style: none; }
.widget_extended-categories li a { color: #7e7e7e; font-size: 21px; font-family: "FuturaStdMedium", Arial; line-height: 1.2; text-decoration: none; }
.widget_extended-categories li a:hover { color: #4F4127; }
.widget_extended-categories ul ul {  }
.widget_extended-categories ul ul li {  }
.widget_extended-categories ul ul li a { color: #959595; font-size: 18px; text-decoration: underline; font-family: "FuturaStdMedium", Arial; }
.widget_extended-categories ul ul li a:hover { color: #4F4127; }


/* ==|== Content cnt -n- ===================================================== */

#content-wrap {}
#content {}

.thumb-slider-list { padding: 0; margin: 0; }
.thumb-slider-list a { color: #605440; text-decoration: underline; }
.thumb-slider-list a:hover { color: #3F321F; }
.thumb-slider-list > li { list-style: none; padding: 0; border-top: 3px solid #3F331E; position: relative; height: 115px; background: #E7E7E7; }
.thumb-slider-list > li.last { height: 55px; line-height: 55px; }
.thumb-slider-list > li.last a { color: #B2D56D; }
.thumb-slider-list > li:first-child { border-top: none; }
.thumb-slider-list .post-title { 
	position: absolute; 
	top: 45px; 
	bottom: 0; 
	left: 5px; 
	right: 5px; 
	line-height: 25px; 
	text-align: center; 
	font-family: "FuturaStdMedium", Arial; 
	text-decoration: underline; 
	z-index: 20;
	opacity: 1;
	transition: all .2s linear; -webkit-transition: all .2s linear;
}
.thumb-slider-list .post-title.lh-2 { top: 30px; }
.thumb-slider-list .post-title.lh-3 { top: 18px; }
.thumb-slider-list .post-title.lh-4 { top: 7px; }
.thumb-slider-list .post-img-bg { opacity: 1; background: rgba(255,255,255,0.7); position: absolute; top: 0; bottom: 0; width: 100%; transition: all .2s linear; -webkit-transition: all .2s linear; }
.thumb-slider-list a:hover .post-title,
.thumb-slider-list a:hover .post-img-bg { opacity: 0; }
.thumb-slider-list .post-thumbnail { text-align: center; }
.thumb-slider-list .post-thumbnail img { margin: 0; float: none; }

/* Article List */
.article-list { padding: 0; border: 8px solid #B2D56D; border-style: none none solid; margin: 0; }
.article-list > li { list-style: none; padding: 10px 8px; border-top: 8px solid #EDEDED; }
.article-list > li:first-child { border-top: none; }
.article-list > li.view-more { text-align: right; border-top: none; padding: 0 8px 10px; font-size: 16px; }
.article-list a { color: #605440; }
.article-list a:hover { color: #3F321F; }
.article-list header { margin-bottom: 10px; }
.article-list h3 { margin: 10px 0 0; }
.article-list h3 a { font-size: 24px; font-family: "FuturaStdMedium"; text-decoration: none; }
.article-list time { font-size: 14px; }
.article-list .entry-content {}
.article-list .post-thumbnail { display: block; float: left; margin: 0 2% 10px 0; width: 25%; min-height: 100px; max-height: 160px; }
.article-list .post-thumbnail img {  }
.article-list .post-excerpt {  }
.article-list .post-excerpt a {  }
.article-list footer { margin-top: 20px; }
.article-list footer p { float: right; margin: 0; }
.article-list footer p a { margin-left: 10px; }
.article-list footer p a:first-child { margin-left: 0; }

/* Category specific Article List */
.archive .article-list,
.category .archive-list { border: none; }

/* Single Page */
.page #main .addtoany_list { display: block; margin-bottom: 10px; }

/* Single Post */
.single-post {  }
.single-post .post header { margin: 0; }
.single-post .post .main-title {}
.single-post .post .main-title h1 {  }
.single-post .post .addtoany_list { display: block; margin-left: -4px; }
.single-post .post time { font-size: 14px; margin: 20px 0 0; display: block; }
.single-post .post .entry-content {}
.single-post .post .entry-content p {}
.single-post .post .entry-tags { background: #4F4127; color: #CCC; padding: 10px; font-size: 14px; margin-bottom: 20px; }
.single-post .post .entry-tags a { text-decoration: none; color: #FFF; }

/* Top banner Template */
.page-template-page-top-banner-php #main header { position:relative; margin-bottom:20px; }
.page-template-page-top-banner-php #main img { position:relative; z-index:1; }
.page-template-page-top-banner-php #main header .entry-title { margin: 20px 0 0; }
.page-template-page-top-banner-php #main header .content {
	position:absolute; left:13px; top:13px;
	width:38%;
	z-index: 2;
	padding: 5px 12px 10px 12px;
	background: rgba(255,255,255,0.85);
	display: inline-block;
}

/* Page Category Feed */
.page-category-feed { margin-top: 20px; }
.page-category-feed h2 { margin: 0; font-family: "FuturaStdMedium", Arial; color: #B2D56D; font-size: 30px; }
.page-category-feed ul { border-top: 8px solid #B2D56D; }



/* ==========================================================================
   Widgets -n- wdg
   ========================================================================== */
.past-events-widget h3 {
	color: #7e7e7e;
	font-family: "FuturaStdMedium";
	font-size: 21px;
	margin: 0;
}
.past-events-widget ul { list-style:none; margin:0; padding:0; }
.past-events-widget li a { color:#959595; font-size:18px; line-height:1.2em; }

#events { list-style:none; }

#events li,
body.page-template-page-events-detail-php #main header { position:relative; margin-bottom:18px; }

#events li img,
body.page-template-page-events-detail-php #main img {  }


#events li .content,
body.page-template-page-events-detail-php #main header .content {
	width: 43%;
	z-index: 20;
	padding: 5px 12px 10px 12px;
	background: rgba(255,255,255,.92);
	position: absolute;
	top: 10px;
	left: 10px;
	display: block;
}
#events li .entry-title,
body.page-template-page-events-detail-php #main header .entry-title {
	color: #9fbe61;
	font-family: "FuturaStdMedium";
	font-size: 25px;
	margin-bottom: 4px;
}
#events li p.excerpt,
body.page-template-page-events-detail-php #main header p.excerpt {
	margin-bottom: 9px;
	line-height: 1.2em;
	font-family: "FuturaStdMedium";
	color:#494949;
	font-size: 17px;
}
#events li .more,
body.page-template-page-events-detail-php #main header .more {
	display: block;
	font-family: "Omnes-MediumItalic";
	padding: 8px 5px 4px;
	background: #b2d56d;
	text-align: center;
	color: #4f4027;
	text-decoration: none;
	font-size: 21px;
	line-height: 1em;
}
#events li .more + .more,
body.page-template-page-events-detail-php #main header .more + .more {margin-top:11px;}
#events li .more:hover,
body.page-template-page-events-detail-php #main header .more:hover {
	background: #c0de86;
}

#main h3 {
	color: #4f4027;
	font-family: "FuturaStdMedium";
}

.search-events-widget { background: #b2d56d; padding: 22px 9px 12px; }
.search-events-widget h3 { font-size: 23px; color: #4f4027; padding: 0 5px; }
.search-events-widget input[type="text"], .search-events-widget .button { float:left }
.search-events-widget input[type="text"] { height:29px; width:169px; box-sizing: border-box; -moz-box-sizing: border-box; }
.search-events-widget .button {
	background-image: url('../img/search-go.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	padding: 0 8px 0 27px!important;
	height: 29px;
	line-height: 1em;
	box-sizing: border-box; -moz-box-sizing: border-box; 
}
.search-events-widget .radio-group {
	color: #fff;
	line-height: 28px;
	font-size: 18px;
	padding: 19px 0 0 10px;
}
.search-events-widget .radio-group span { padding:0 12px; }

.media-kit-widget_wrapper.gform_wrapper { background:#b2d56d; max-width:100%; }
.media-kit-widget_wrapper.gform_wrapper > form { padding:8px 9px 9px 9px; }
.media-kit-widget_wrapper.gform_wrapper .gform_title {
	margin: 0;
	font-size: 24px;
	color: #4f4027;
	padding: 0;
	line-height: 24px;
	font-family: "FuturaStdMedium";
}
.media-kit-widget_wrapper.gform_wrapper .gform_description { 
	color: #fff;
	font-size: 17px;
	line-height:1em;
	letter-spacing: .03em;
}
.media-kit-widget_wrapper.gform_wrapper .gform_heading {
	margin:0 0 7px 0;
}
.media-kit-widget_wrapper.gform_wrapper .top_label .gfield_label { display:none; }
.media-kit-widget_wrapper.gform_wrapper .gform_body {
	float: left;
	width: 80%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	padding: 0;
}
.gform_wrapper .top_label input.medium {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 30px;
}
.media-kit-widget_wrapper.gform_wrapper .gform_footer {
	float: left;
	clear: none;
	width: 20%;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.media-kit-widget_wrapper.gform_wrapper .gform_footer input.button {
	height: 30px;
	width:100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.recent-posts-widget ul, .recent-posts-widget li { list-style:none; padding:0; }
.recent-posts-widget li {
	min-height: 80px;
	margin-bottom: 10px;
	background: #f6f6f6;
	border-bottom: 1px solid #b3b3b3;
	border-right: 1px solid #b3b3b3;
	padding-right: 2px;
	padding-bottom: 0;
	box-shadow: 1px 1px 4px -2px #111;
	-moz-box-shadow: 1px 1px 4px -2px #111;
	-webkit-box-shadow: 1px 1px 4px -2px #111;
}
.recent-posts-widget li:last-child { margin-bottom:0; }
.recent-posts-widget li img { display:block; float:left; max-width:123px; max-height:82px; opacity:.2; }
.recent-posts-widget li .content {
	display: block;
	float: right;
	max-width: 149px;
	padding: 6px 10px 6px 15px;
	color: #3f331e;
	text-decoration: none;
	font-size: 17px;
	font-family: "FuturaStdMedium";
	line-height: 1.2em;
	overflow: hidden;
}
.recent-posts-widget li .content.full-width {
	max-width: 100%;
	width: 275px;
}
.recent-posts-widget li .content .entry-title { display:block; }
.recent-posts-widget li .content .pubdate { display:block; font-size:13px; font-family: "FuturaStdMedium"; color:#000; }
.recent-posts-widget li:hover img { opacity:1; }

.widget_tag_cloud {}
.widget_tag_cloud h3 {
	color: #7e7e7e;
	font-family: "FuturaStdMedium";
	font-size: 21px;
	margin: 0;
}
.widget_tag_cloud a { font-size:18px!important; display:block; color:#959595; line-height:1.2em; }

/* global style */
.sidebar-right article { width:300px; }	
#footer { background:#fff; }
#footer-sidebar { float:none; clear:both; }





/* ==|== footer ftr -n- ====================================================== */

#footer { background: #efefef; }

#footer-brand-list { margin: 0 0 40px -30px; }
#footer-brand-list li { margin: 0 0 10px 30px; padding: 0; width: 145px; height: 40px; text-align: center; list-style: none; float: left; line-height: 40px; }
#footer-brand-list li img { max-width: 100%; max-height: 40px; }

#footer-menus { margin: 10px 70px; background: #EDEDED; padding: 10px 0 10px; box-shadow: 4px 5px 3px rgba(0,0,0,0.2); -moz-box-shadow: 4px 5px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 4px 5px 3px rgba(0,0,0,0.2); }
#footer-menus .panel { width: 25%; float: left; }
#footer-menus .panel h3 { color: #4F4127; margin: 0 0 0px; font-family: "FuturaStdMedium"; text-align: center; font-size: 20px; }
#footer-menus .panel ul { margin: 0; padding: 0; }
#footer-menus .panel li { list-style: none; }
#footer-menus .panel li a { display: block; text-decoration: underline; text-align: center; font-size: 16px;}

#footer-ad-cta { text-align: center; }
#footer-ad-cta a { font-size: 18px; text-decoration: underline; font-weight: bold; }

#footer .horz-menu { text-align: center; padding: 0; margin:0;}
#footer .horz-menu li { display: inline-block; padding: 0 5px; border-left: 1px solid #4F4127; }
#footer .horz-menu li:first-child { border-left: none; }
#footer .horz-menu li a { font-size: 16px; text-decoration: underline; }

#footer-copyright { color: #4F4127; font-size: 14px; text-align: center; }


/* ==========================================================================
   Media Queries -n- mdq   
   ========================================================================== */
   
/*  Desktop
================================================== */
@media only screen and (max-width: 979px) {
	#main-nav-wrap.collapse { height: auto; overflow: visible; }
}
@media only screen and (min-width: 980px) {
	#main-nav-wrap.collapse { height: auto!important; overflow: visible; }
}

/* ==========================================================================
   Plugins -n- plg  
   ========================================================================== */
   
/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */ 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; border: 4px solid #989898; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}
/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}
/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(../img/flexslider/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: -24px;}
.flex-direction-nav li .prev {left: -16px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -34px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(../img/flexslider/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}